## org.eclipse.datatools.enablement.sybase.ui
Class SybasePreferenceInitializer

    java.lang.Object
      org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer
          org.eclipse.datatools.enablement.sybase.ui.SybasePreferenceInitializer

    public class SybasePreferenceInitializer

extends org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer

Constructor Summary
`SybasePreferenceInitializer()`

Method Summary
`void` `initializeDefaultPreferences()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SybasePreferenceInitializer

    public SybasePreferenceInitializer()

Method Detail

### initializeDefaultPreferences

    public void initializeDefaultPreferences()

  Specified by:
    `initializeDefaultPreferences` in class `org.eclipse.core.runtime.preferences.AbstractPreferenceInitializer`